/*     1917455 : 장문 텍스트      */
.textarea__1917455__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1917455__ p {font-size:20px}
}

/*     1917465 : 공백      */
.empty__1917465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1917465__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1917465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1917465__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1917465__ {height:20px}
}

/*     1917475 : 이미지      */
.img__1917475__ {max-width:100%}
.img__1917475__ * {box-sizing:border-box}
.img__1917475__ a {display:block;vertical-align:top}
.img__1917475__ img {width:px;vertical-align:top}

/*     1917485 : 이미지      */
.img__1917485__ {max-width:100%}
.img__1917485__ * {box-sizing:border-box}
.img__1917485__ a {display:block;vertical-align:top}
.img__1917485__ img {width:px;vertical-align:top}

/*     1924445 : 공백      */
.empty__1924445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__1924445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1924445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1924445__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1924445__ {height:50px}
}

